hw_api_reason::type
hwapi_content_new
Hyperwave API Funkcje
PHP Manual

# hwapi_attribute_new

(No version information available, might only be in SVN)

hwapi_attribute_new — Creates instance of class hw_api_attribute

### Opis

HW_API_Attribute hwapi_attribute_new ([ string `$name` [, string `$value` ]] )

Creates a new instance of hw_api_attribute with the given name and value.

### Parametry

`name`

  The attribute name.

`value`

  The attribute value.

### Zwracane wartości

Returns an instance of hw_api_attribute.

hw_api_reason::type
hwapi_content_new
Hyperwave API Funkcje
PHP Manual